## python-notifier 0.9.8-6A~5.0.0.202105121238

=== debian/changelog ===
python-notifier (0.9.8-6A~5.0.0.202105121238) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 12 May 2021 12:38:45 +0200

python-notifier (0.9.8-6) unstable; urgency=medium

  * Bug #53249: fix "RuntimeError: dictionary changed size during
    iteration" in timeout selection

 -- Florian Best <best@univention.de>  Wed, 12 May 2021 12:35:56 +0200

python-notifier (0.9.8-5) unstable; urgency=low

  * Bug #52518: Remove __killall() function killing wrong processes

 -- Philipp Hahn <hahn@univention.de>  Thu, 14 Jan 2021 17:30:06 +0100

python-notifier (0.9.8-4) unstable; urgency=medium

  * Bug #52273: also use monotonic time in Python 2

 -- Florian Best <best@univention.de>  Mon, 30 Nov 2020 19:26:36 +0100

python-notifier (0.9.8-3) unstable; urgency=medium

  * Bug #51781: move exception handling into _get_fd()

 -- Florian Best <best@univention.de>  Thu, 26 Nov 2020 23:13:59 +0100

python-notifier (0.9.8-2) unstable; urgency=medium

  * Bug #52273: use monotonic time for notifier timers

 -- Florian Best <best@univention.de>  Thu, 26 Nov 2020 21:22:57 +0100

python-notifier (0.9.8-1) unstable; urgency=medium

  * Bug #51282: update to upstream version change

 -- Florian Best <best@univention.de>  Fri, 20 Nov 2020 18:00:37 +0100

python-notifier (0.9.7-10) unstable; urgency=medium

  * Bug #51781: unregister closed sockets

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 07 Aug 2020 10:09:09 +0200

python-notifier (0.9.7-9) unstable; urgency=medium

  * Bug #51282: fix python 3 compatibility of notifier.Callback
  * Bug #51282: let signal functions automatically disconnect callbacks

 -- Florian Best <best@univention.de>  Mon, 13 Jul 2020 10:24:35 +0200

python-notifier (0.9.7-8) unstable; urgency=medium

  * Bug #51282: fix python3 compatibility for timers:
  	RuntimeError: dictionary changed size during iteration

 -- Florian Best <best@univention.de>  Wed, 17 Jun 2020 10:57:05 +0200

python-notifier (0.9.7-7) unstable; urgency=medium

  * Bug #50461: fix some PEP 8 warnings

 -- Florian Best <best@univention.de>  Mon, 09 Dec 2019 14:50:12 +0100

python-notifier (0.9.7-6) unstable; urgency=medium

  * Bug #50461: Migrate to dh-python and Python 3

 -- Florian Best <best@univention.de>  Thu, 05 Dec 2019 12:30:53 +0100

python-notifier (0.9.7-5) unstable; urgency=low

  * Bug #47114: Fix memory leak

 -- Philipp Hahn <hahn@univention.de>  Wed, 04 Jul 2018 10:36:25 +0200

python-notifier (0.9.7-4) unstable; urgency=medium

  * Bug #40510: fix KeyError in step() which was caused by socket removal
  	in a timer()

 -- Florian Best <best@univention.de>  Wed, 27 Jan 2016 18:12:51 +0100

python-notifier (0.9.7-3) unstable; urgency=low

  * Bug #37457: update version
  * cherry-pick 8a8352a7849f2362ddde82daf1c1febf5d295953

 -- Florian Best <best@univention.de>  Wed, 06 May 2015 19:31:54 +0200

python-notifier (0.9.7-2) unstable; urgency=medium

  * Bug #37457: revert dh_python2 use

 -- Florian Best <best@univention.de>  Tue, 05 May 2015 18:05:44 +0200

python-notifier (0.9.7-1) unstable; urgency=medium

  * Bug #37457: fix FTBFS

 -- Florian Best <best@univention.de>  Tue, 05 May 2015 17:18:38 +0200

python-notifier (0.9.7-1-univention1) unstable; urgency=medium

  * Bug #37457: update version

 -- Florian Best <best@univention.de>  Tue, 05 May 2015 17:01:52 +0200

python-notifier (0.9.6-1-univention1) unstable; urgency=low

  * Bug #37457: Initial commit

 -- Florian Best <best@univention.de>  Tue, 05 May 2015 16:07:52 +0200
