## python-notifier 0.9.9-1A~5.2.0.202303222017

=== debian/changelog ===
python-notifier (0.9.9-1A~5.2.0.202303222017) ucs5-2-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 22 Mar 2023 20:17:04 +0100

python-notifier (0.9.9-1) unstable; urgency=medium

  * Adapt for UCS 5.1

 -- Florian Best <best@univention.de>  Mon, 13 Mar 2023 14:38:21 +0100
