=== debian/rules ===
--- 
+++ 
@@ -28,4 +28,4 @@
 # <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with 'python2,python3'
+	dh $@ --with 'python3' --buildsystem=pybuild
