## python-notifier 0.9.10-1

=== debian/changelog ===
python-notifier (0.9.10-1) unstable; urgency=low

  * New upstream version 0.9.10

 -- Philipp Hahn <hahn@univention.de>  Sat, 10 Jun 2023 19:44:01 +0200
