=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-python,
  python-all,
  python-setuptools,
+ python-typing,
  python3-all,
  python3-setuptools,
 
@@ -15,6 +16,7 @@
 Architecture: all
 Depends:
  python-monotonic,
+ python-typing,
  ${misc:Depends},
  ${python:Depends},
 Replaces:
