=== debian/rules ===
#!/usr/bin/make -f
# SPDX-License-Identifier: AGPL-3.0-only
# Copyright 2015-2022 Univention GmbH

%:
	dh $@ --with 'python2,python3'
