## python-notifier 0.9.11-1

=== debian/changelog ===
python-notifier (0.9.11-1) unstable; urgency=medium

  * Adapt for UCS 5.1

 -- Florian Best <best@univention.de>  Sat, 10 Jun 2023 20:06:36 +0200
