=== debian/control ===
Source: python-notifier
Section: python
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,

Package: python3-notifier
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Section: python
Priority: optional
Description: a generic event scheduler providing one own implementation and adaption code for GTK+, QT and Twisted
 To be notified or to be threaded that is the question!
 As the package name may suggest, pyNotifier is a notifier/event scheduler
 abstraction written in python. It implements notification mechanisms for
 socket events (read or write) and timers. Additionally external event
 dispatchers may be called during an idle period.
